<div class="title">Идет набор на курс "Основы web-технологий" для детей и взрослых.</div><br/>
<div class="content">
    <span class="chip green">Программа курса</span>
    После прохождения курса, вы научитесь создавать интерактивные web-приложения, а также познакомитесь с современными технологиями и практиками в web-разработке.<br/><br/>
    <span class="chip blue">Возраст группы</span>
    от 12 лет.<br/><br/>
    <span class="chip orange">Время занятий</span><br>
    <span class="font green">Детская группа:</span>
    <br/>Воскресенье 12.00.<br/>
    <span class="font green">Взрослая группа:</span><br/>
        Воскресенье 14.00.<br/>
        Понедельник 18.00.<br/>
        Четверг 18.00.<br/>
    <br/>
    <span class="chip yellow">Стоимость</span><br/>
    Занятия в группе: 10 бел. рублей за одно занятие.<br/>Индивидуальное занятие: 20 бел. рублей.<br/><br/>

    <button
        mat-flat-button
        color="primary"
        (click)="signUp()">
        Записаться
    </button>
</div>